/* Top Banner */
.top-banner .et_pb_slider .et_pb_container {
  max-width: 1200px;
  width: 100%;
}
.top-banner .et_pb_row.et_pb_row_fullwidth {
  max-width: 100%!important;
  width: 100%!important;
}
.agad-slide {
  margin-top: 50px;
  width: 50%;
  float: right;
}
.agad-slide .banner {
    line-height: 45px;
    margin-bottom: 20px;
    font-weight: 400;
    float: right;
}
.agad-slide .banner-button {
   font-size: 20px;
   color: #fff;
   background-color: #005E9F;
   padding: 15px 25px;
}
@media only screen and (max-width: 1139px) {
  .agad-slide .agad-slide {
    margin-top: 40px;
    width: 70%;
  }
  .agad-slide .banner {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 800px) {
  .agad-slide {
    margin-top: 40px;
    width: 100%;
    text-align: center;
  }
  .agad-slide p img {
    margin-bottom: -20px;
  }
}
@media only screen and (max-width: 480px) {
  .agad-slide .banner {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 1.6;
  }
  .agad-slide .banner-button {
    font-size: 16px;
    padding: 10px 25px;
  }
  .agad-slide {
    margin-top: 20px;
  }
}

/* Past Issues Section */

h3.sign-up {
  font-size: 26px;
  line-height: 36px;
  margin-bottom: 20px;
}
.agad-issues .et_pb_button_module_wrapper.et_pb_module {
    width: 48%;
    margin: 0 1%;
    float: left;
}
.agad-issues .et_pb_image img {
    border: 1px solid #ddd;
}

@media only screen and (max-width: 1139px) {
  .agad-issues .et_pb_column_1_4 .et_pb_module {
    margin-bottom: 10px;
  }
  .agad-issues .et_pb_button_module_wrapper.et_pb_module {
    width: 100%;
    margin: 0;
    float: left;
  }
}
@media only screen and (max-width: 980px) {
  .agad-issues .et_pb_column_1_4 .et_pb_module {
    margin-bottom: 40px;
  }
  .agad-issues .et_pb_button_module_wrapper.et_pb_module {
    width: 48%;
    margin: 0 1%;
    float: left;
  }
}
@media only screen and (max-width: 600px) {
  .agad-issues .et_pb_button_module_wrapper.et_pb_module {
    margin: 10px 0;
    width: 100%;
  }
}
@media only screen and (max-width: 479px) {
  .agad-issues .et_pb_button_module_wrapper.et_pb_module {
    margin: 0px 1%;
    width: 48%;
  }
  .ag-advantage-page .et_pb_row {
    width: 90%;
  }
}

/* Gravity Forms */
#agad-signup-form .gform_wrapper .top_label .gfield_label {
  font-weight: 400;
  agad-slide-transform: uppercase;
  letter-spacing: 1px;
}
#agad-signup-form input,
#agad-signup-form .gform_wrapper .ginput_complex input[type=text] {
    padding: 20px;
}
#agad-signup-form .gform_wrapper .ginput_complex label {
  color: #005E9F;
}
#agad-signup-form span#input_1_2_4_container {
  width: 24%;
}
#agad-signup-form span#input_1_2_5_container {
    width: 22.4%;
    margin-left: 1.6%;
}
#agad-signup-form .gform_wrapper .ginput_complex .ginput_right {
    margin-left: 1.6%;
}
#agad-signup-form input#input_1_3 {
    width: 97.5%;
}
#agad-signup-form .gform_wrapper .gform_footer input.button,
#agad-signup-form .gform_wrapper .gform_footer input[type=image],
#agad-signup-form .gform_wrapper .gform_footer input[type=submit] {
    background-color: #FFBE00;
    border: 1px solid #fff;
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-weight: 600;
    padding: 14px 80px;
    display: block;
    margin: 20px auto;
}
